<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1bda48406">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>116_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2023-04-25</dateIngested>
    </extension>
    <titleInfo>
         <title>OVERSIGHT OF THE SECURITIES AND EXCHANGE COMMISSION</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-116shrg44820</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-116shrg44820/html/CHRG-116shrg44820.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-116shrg44820/pdf/CHRG-116shrg44820.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2020-11-17</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>102 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.B 22/3:S.HRG.116-456</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-116shrg44820</identifier>
    <identifier type="local">P0b002ee1bda48406</identifier>
    <identifier type="ILS system id">001215443</identifier>
    <identifier type="former package identifier">f:44820.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2023-04-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-04-25</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-116shrg44820</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-116shrg44820</accessId>
         <type>O</type>
         <chamber>SENATE</chamber>
         <congress>116</congress>
         <session>2</session>
         <number>456</number>
         <heldDate>2020-11-17</heldDate>
         <preferredCitation>S. Hrg. 116-456</preferredCitation>
    </extension>
    <extension>
         <searchTitle>OVERSIGHT OF THE SECURITIES AND EXCHANGE COMMISSION</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-116shrg44820</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Jay Clayton, Chairman, Securities and Exchange Commission</witness>
         <isAppropriation>false</isAppropriation>
         <jacketId>44-820</jacketId>
         <congCommittee authorityId="ssbk00" chamber="S" congress="116" type="S">
                                    
              <name type="authority-standard">Committee on Banking, Housing, and Urban Affairs</name>
                                    
              <name type="authority-short">Banking, Housing, and Urban Affairs</name>
                                
        </congCommittee>
         <eventId>328220</eventId>
         <congMember bioGuideId="B000944" chamber="S" congress="116" party="D" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">SHERROD BROWN of Ohio</name>
                                    
              <name type="authority-fnf">Sherrod Brown</name>
                                    
              <name type="authority-lnf">Brown, Sherrod</name>
                                
        </congMember>
         <congMember bioGuideId="C000880" chamber="S" congress="116" party="R" role="COMMMEMBER" state="ID">
                                    
              <name type="parsed">MIKE CRAPO of Idaho</name>
                                    
              <name type="authority-fnf">Mike Crapo</name>
                                    
              <name type="authority-lnf">Crapo, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="C001095" chamber="S" congress="116" party="R" role="COMMMEMBER" state="AR">
                                    
              <name type="parsed">TOM COTTON of Arkansas</name>
                                    
              <name type="authority-fnf">Tom Cotton</name>
                                    
              <name type="authority-lnf">Cotton, Tom</name>
                                
        </congMember>
         <congMember bioGuideId="C001096" chamber="S" congress="116" party="R" role="COMMMEMBER" state="ND">
                                    
              <name type="parsed">KEVIN CRAMER of North Dakota</name>
                                    
              <name type="authority-fnf">Kevin Cramer</name>
                                    
              <name type="authority-lnf">Cramer, Kevin</name>
                                
        </congMember>
         <congMember bioGuideId="C001113" chamber="S" congress="116" party="D" role="COMMMEMBER" state="NV">
                                    
              <name type="parsed">CATHERINE CORTEZ MASTO of Nevada</name>
                                    
              <name type="authority-fnf">Catherine Cortez Masto</name>
                                    
              <name type="authority-lnf">Cortez Masto, Catherine</name>
                                
        </congMember>
         <congMember bioGuideId="J000300" chamber="S" congress="116" party="D" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">DOUG JONES of Alabama</name>
                                    
              <name type="authority-fnf">Doug  Jones</name>
                                    
              <name type="authority-lnf">Jones, Doug</name>
                                
        </congMember>
         <congMember bioGuideId="K000393" chamber="S" congress="116" party="R" role="COMMMEMBER" state="LA">
                                    
              <name type="parsed">JOHN KENNEDY of Louisiana</name>
                                    
              <name type="authority-fnf">John Kennedy</name>
                                    
              <name type="authority-lnf">Kennedy, John</name>
                                
        </congMember>
         <congMember bioGuideId="M000639" chamber="S" congress="116" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">ROBERT MENENDEZ of New Jersey</name>
                                    
              <name type="authority-fnf">Robert Menendez</name>
                                    
              <name type="authority-lnf">Menendez, Robert</name>
                                
        </congMember>
         <congMember bioGuideId="M000934" chamber="S" congress="116" party="R" role="COMMMEMBER" state="KS">
                                    
              <name type="parsed">JERRY MORAN of Kansas</name>
                                    
              <name type="authority-fnf">Jerry Moran</name>
                                    
              <name type="authority-lnf">Moran, Jerry</name>
                                
        </congMember>
         <congMember bioGuideId="M001197" chamber="S" congress="116" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">MARTHA McSALLY of Arizona</name>
                                    
              <name type="authority-fnf">Martha McSally</name>
                                    
              <name type="authority-lnf">McSally, Martha</name>
                                
        </congMember>
         <congMember bioGuideId="P000612" chamber="S" congress="116" party="R" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">DAVID PERDUE of Georgia</name>
                                    
              <name type="authority-fnf">David Perdue</name>
                                    
              <name type="authority-lnf">Perdue, David</name>
                                    
              <name type="authority-other">Mr. David Alfred Perdue</name>
                                
        </congMember>
         <congMember bioGuideId="R000122" chamber="S" congress="116" party="D" role="COMMMEMBER" state="RI">
                                    
              <name type="parsed">JACK REED of Rhode Island</name>
                                    
              <name type="authority-fnf">Jack Reed</name>
                                    
              <name type="authority-lnf">Reed, Jack</name>
                                    
              <name type="authority-other">Mr. John Reed</name>
                                
        </congMember>
         <congMember bioGuideId="R000605" chamber="S" congress="116" party="R" role="COMMMEMBER" state="SD">
                                    
              <name type="parsed">MIKE ROUNDS of South Dakota</name>
                                    
              <name type="authority-fnf">Mike Rounds</name>
                                    
              <name type="authority-lnf">Rounds, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="S000320" chamber="S" congress="116" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">RICHARD C. SHELBY of Alabama</name>
                                    
              <name type="authority-fnf">Richard C. Shelby</name>
                                    
              <name type="authority-lnf">Shelby, Richard C.</name>
                                    
              <name type="authority-other">Mr. Richard Shelby</name>
                                
        </congMember>
         <congMember bioGuideId="S001184" chamber="S" congress="116" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">TIM SCOTT of South Carolina</name>
                                    
              <name type="authority-fnf">Tim Scott</name>
                                    
              <name type="authority-lnf">Scott, Tim</name>
                                
        </congMember>
         <congMember bioGuideId="S001191" chamber="S" congress="116" party="D" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">KYRSTEN SINEMA of Arizona</name>
                                    
              <name type="authority-fnf">Kyrsten Sinema</name>
                                    
              <name type="authority-lnf">Sinema, Kyrsten</name>
                                
        </congMember>
         <congMember bioGuideId="S001194" chamber="S" congress="116" party="D" role="COMMMEMBER" state="HI">
                                    
              <name type="parsed">BRIAN SCHATZ of Hawaii</name>
                                    
              <name type="authority-fnf">Brian Schatz</name>
                                    
              <name type="authority-lnf">Schatz, Brian</name>
                                
        </congMember>
         <congMember bioGuideId="S001197" chamber="S" congress="116" party="R" role="COMMMEMBER" state="NE">
                                    
              <name type="parsed">BEN SASSE of Nebraska</name>
                                    
              <name type="authority-fnf">Ben Sasse</name>
                                    
              <name type="authority-lnf">Sasse, Ben</name>
                                
        </congMember>
         <congMember bioGuideId="S001203" chamber="S" congress="116" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">TINA SMITH of Minnesota</name>
                                    
              <name type="authority-fnf">Tina Smith</name>
                                    
              <name type="authority-lnf">Smith, Tina</name>
                                
        </congMember>
         <congMember bioGuideId="T000461" chamber="S" congress="116" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">PATRICK J. TOOMEY of Pennsylvania</name>
                                    
              <name type="authority-fnf">Patrick J. Toomey</name>
                                    
              <name type="authority-lnf">Toomey, Patrick</name>
                                    
              <name type="authority-other">Mr. Patrick Toomey</name>
                                
        </congMember>
         <congMember bioGuideId="T000464" chamber="S" congress="116" party="D" role="COMMMEMBER" state="MT">
                                    
              <name type="parsed">JON TESTER of Montana</name>
                                    
              <name type="authority-fnf">Jon Tester</name>
                                    
              <name type="authority-lnf">Tester, Jon</name>
                                
        </congMember>
         <congMember bioGuideId="T000476" chamber="S" congress="116" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">THOM TILLIS of North Carolina</name>
                                    
              <name type="authority-fnf">Thom Tillis</name>
                                    
              <name type="authority-lnf">Tillis, Thomas</name>
                                    
              <name type="authority-other">Mr. Thomas Roland Tillis</name>
                                
        </congMember>
         <congMember bioGuideId="V000128" chamber="S" congress="116" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">CHRIS VAN HOLLEN of Maryland</name>
                                    
              <name type="authority-fnf">Chris Van Hollen</name>
                                    
              <name type="authority-lnf">Van Hollen, Chris</name>
                                
        </congMember>
         <congMember bioGuideId="W000805" chamber="S" congress="116" party="D" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">MARK R. WARNER of Virginia</name>
                                    
              <name type="authority-fnf">Mark R. Warner</name>
                                    
              <name type="authority-lnf">Warner, Mark R.</name>
                                    
              <name type="authority-other">Mr. Mark Warner</name>
                                
        </congMember>
         <congMember bioGuideId="W000817" chamber="S" congress="116" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">ELIZABETH WARREN of Massachusetts</name>
                                    
              <name type="authority-fnf">Elizabeth Warren</name>
                                    
              <name type="authority-lnf">Warren, Elizabeth</name>
                                    
              <name type="authority-other">Ms. Elizabeth A. Warren</name>
                                
        </congMember>
         <bill congress="116" context="BODY" number="2017" type="S"></bill>
         <bill congress="116" context="BODY" number="2155" type="S"></bill>
         <bill congress="116" context="BODY" number="3471" type="S"></bill>
         <bill congress="116" context="BODY" number="3623" type="HR"></bill>
         <bill congress="116" context="BODY" number="3795" type="S"></bill>
         <bill congress="116" context="BODY" number="6210" type="HR"></bill>
         <bill congress="116" context="BODY" number="6270" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Banking, Housing, and Urban Affairs</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Sherrod Brown</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Crapo</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Cotton</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kevin Cramer</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Catherine Cortez Masto</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Doug  Jones</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Kennedy</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert Menendez</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jerry Moran</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Martha McSally</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David Perdue</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jack Reed</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Rounds</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard C. Shelby</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tim Scott</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kyrsten Sinema</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brian Schatz</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ben Sasse</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tina Smith</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Patrick J. Toomey</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jon Tester</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thom Tillis</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Chris Van Hollen</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark R. Warner</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Elizabeth Warren</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jay Clayton, Chairman, Securities and Exchange Commission</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2017 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2017</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2155 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2155</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 3471 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 3471</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 3623 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 3623</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 3795 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 3795</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 6210 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 6210</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 6270 (116th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 6270</identifier>
         <extension>
              <congress>116</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
</mods>